﻿@charset "UTF-8";

body {
	background: #ffeecc;
}
main {
	margin-top: 70px;
	background: transparent;
}
.hilander-breadcrumbs-pc {
	margin-top: 90px;
}
.container.fixed-width-900 {
    width: 900px;
    margin: 0 auto;
}
@media screen and (max-width: 991px) {
    .container.fixed-width-900 {
        width: 100%;
    }
}
a img {
	transition: 0.3s;
}
a img:hover {
	opacity: 0.85;
}
#title-text {
	color: #000000;
	font-size: 38px;
	text-align: center;
	margin-bottom: 0;
}
@media screen and (min-width: 992px) {
	#title-text {
		font-size: 50px;
	}
}
#caption-japanese {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
h2 {
	font-weight: 700;
	margin-bottom: 12px;
}

/* 商品エリアの調整 */
.title-area-container .title-image-area,
.title-area-container .title-text-area {
	-ms-flex-basis: calc(100% - 10px);
	-webkit-flex-basis: calc(100% - 10px);
	flex-basis: calc(100% - 10px);
	margin: 0 5px 10px;
}
@media screen and (min-width: 1200px) {
	.title-area-container .title-image-area,
	.title-area-container .title-text-area {
		-ms-flex-basis: calc(50% - 100px);
		-webkit-flex-basis: calc(50% - 100px);
		flex-basis: calc(50% - 100px);
		margin: 0 50px;
	}
}
/* 見出し商品ありの商品エリアの調整 */
.title-area-container .title-image-area2,
.title-area-container .title-text-area2 {
	-ms-flex-basis: calc(100% - 10px);
	-webkit-flex-basis: calc(100% - 10px);
	flex-basis: calc(100% - 10px);
	margin: 0 5px 10px;
}
@media screen and (min-width: 1200px) {
	.title-area-container .title-text-area2 {
		-ms-flex-basis: calc(60% - 100px);
		-webkit-flex-basis: calc(60% - 100px);
		flex-basis: calc(60% - 100px);
		margin: 0 50px;
	}
	.title-area-container .title-image-area2 {
		-ms-flex-basis: calc(40% - 100px);
		-webkit-flex-basis: calc(40% - 100px);
		flex-basis: calc(40% - 100px);
		margin: 0 50px;
	}
}
/* 見出し商品ありの商品エリアの調整 */
.title-area-container .title-image-area3,
.title-area-container .title-text-area3 {
	-ms-flex-basis: calc(100% - 10px);
	-webkit-flex-basis: calc(100% - 10px);
	flex-basis: calc(100% - 10px);
	margin: 0 5px 10px;
}
@media screen and (min-width: 1200px) {
	.title-area-container .title-image-area3 {
		-ms-flex-basis: 50%;
		-webkit-flex-basis: 50%;
		flex-basis: 50%;
		margin: 0;
	}
	.title-area-container .title-text-area3 {
		-ms-flex-basis: calc(50% - 40px);
		-webkit-flex-basis: calc(50% - 40px);
		flex-basis: calc(50% - 40px);
		margin: 0 0 0 40px;
	}
}
.title-area-container .title-image-area3 {
	overflow: hidden;
	aspect-ratio: 1 / 1;
}
.title-area-container .title-image-area3 .contents-carousel a img,
.title-area-container .title-image-area3 .contents-carousel2 a img {
	width: 100%;
	height: auto;
}
.title-image-area3 .contents-carousel.slick-slider,
.title-image-area3 .contents-carousel2.slick-slider {
	margin-bottom: 30px;
	aspect-ratio: 1 / 1;
}
.title-image-area3 .contents-carousel .slick-slide,
.title-image-area3 .contents-carousel2 .slick-slide {
	height: auto;
}
.slick-list {
	aspect-ratio: 1 / 1;
}
.title-image-area3 .contents-carousel .slick-dots,
.title-image-area3 .contents-carousel2 .slick-dots {
	bottom: -30px;
}
.title-image-area3 .contents-carousel .slick-dots li button,
.title-image-area3 .contents-carousel2 .slick-dots li button {
	height: 12px;
	width: 12px;
}
.title-image-area3 .contents-carousel .slick-dots li.slick-active button,
.title-image-area3 .contents-carousel2 .slick-dots li.slick-active button {
	background: #ff0000;
}
.contents-carousel .slick-prev,
.contents-carousel2 .slick-prev,
.contents-carousel .slick-next,
.contents-carousel2 .slick-next {
	height: 30px;
	width: 30px;
	background: transparent;
}
.contents-carousel .slick-prev::before,
.contents-carousel2 .slick-prev::before,
.contents-carousel .slick-next::before,
.contents-carousel2 .slick-next::before {
	font-size: 30px;
	line-height: 30px;
	color: #000000;
}

.contents-carousel .slick-prev,
.contents-carousel2 .slick-prev {
	left: 0;
	z-index: 5;
}
.title-image-area3 .slick-dots li button {
	background: #ffffff;
}
.title-image {
	width: 100%;
	height: auto;
}
.title-text-area {
	padding-top: 35px;
}
.heading-davis {
	color: #000000;
	font-size: 36px;
	margin-bottom: 0;
	line-height: 1;
}
@media screen and (min-width: 992px) {
	.heading-davis {
		font-size: 42px;
	}
}
.catch-copy {
	font-size: 19px;
	font-weight: bold;
	color: #000;
}
.catch-copy span {
	background: linear-gradient(transparent 70%, #ffbcbc 70%);
}
.caption-japanese-h2 {
	border-bottom: solid 4px #ffddbb;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.genre-explanation {
	line-height: 1.7;
	margin-bottom: 8px;
}

.container-item img {
	width: 100%;
	height: auto;
}
.container-item .center-block {
	border-radius: 4px;
	border: 2px solid transparent;
	overflow: hidden;
	transition: all 0.3s;
	padding: 2px;
	aspect-ratio: 1 / 1;
}
.container-item .center-block:hover {
	border: 2px solid #ee0000;
}
/* PC4列、タブレット3列、スマホ2列 */
.container-flex.pc4-tb3-sp2 .container-item {
	-ms-flex-basis: calc(25% - 30px);
	-webkit-flex-basis: calc(25% - 30px);
	flex-basis: calc(25% - 30px);
	margin: 0 15px 30px;
}
@media screen and (max-width:767px) {
	.container-flex.pc4-tb3-sp2 .container-item {
		-ms-flex-basis: calc(33% - 10px);
		-webkit-flex-basis: calc(33% - 10px);
		flex-basis: calc(33% - 10px);
		margin: 0 5px 10px;
	}
}
@media screen and (max-width:480px) {
	.container-flex.pc4-tb3-sp2 .container-item {
		-ms-flex-basis: calc(50% - 10px);
		-webkit-flex-basis: calc(50% - 10px);
		flex-basis: calc(50% - 10px);
		margin: 0 5px 20px;
	}
}
/* PC3列、タブレット3列、スマホ2列 */
.container-flex.pc6-tb3-sp2 .container-item {
	-ms-flex-basis: calc(16.6% - 16px);
	-webkit-flex-basis: calc(16.6% - 16px);
	flex-basis: calc(16.6% - 16px);
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 16px;
}
@media screen and (max-width:767px) {
	.container-flex.pc6-tb3-sp2 .container-item {
		-ms-flex-basis: calc(33% - 10px);
		-webkit-flex-basis: calc(33% - 10px);
		flex-basis: calc(33% - 10px);
		margin: 0 5px 10px;
	}
}
@media screen and (max-width:480px) {
	.container-flex.pc6-tb3-sp2 .container-item {
		-ms-flex-basis: calc(50% - 8px);
		-webkit-flex-basis: calc(50% - 8px);
		flex-basis: calc(50% - 8px);
		margin: 0 4px 8px;
	}
}

/* PC4列、タブレット3列、スマホ1列 */
.container-flex.pc4-tb3-sp1 .container-item {
	-ms-flex-basis: calc(25% - 20px);
	-webkit-flex-basis: calc(25% - 20px);
	flex-basis: calc(25% - 20px);
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
@media screen and (max-width:767px) {
	.container-flex.pc4-tb3-sp1 .container-item {
		-ms-flex-basis: calc(33% - 10px);
		-webkit-flex-basis: calc(33% - 10px);
		flex-basis: calc(33% - 10px);
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 10px;
	}
}
@media screen and (max-width:480px) {
	.container-flex.pc4-tb3-sp1 .container-item {
		-ms-flex-basis: calc(100% - 10px);
		-webkit-flex-basis: calc(100% - 10px);
		flex-basis: calc(100% - 10px);
		margin: 0 5px 10px;
	}
}
/* PC5列、タブレット4列、スマホ2列 */
.container-flex.pc5-tb4-sp2 .container-item {
	-ms-flex-basis: calc(20% - 20px);
	-webkit-flex-basis: calc(20% - 20px);
	flex-basis: calc(20% - 20px);
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
@media screen and (max-width:767px) {
	.container-flex.pc5-tb4-sp2 .container-item {
		-ms-flex-basis: calc(25% - 10px);
		-webkit-flex-basis: calc(25% - 10px);
		flex-basis: calc(25% - 10px);
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 10px;
	}
}
@media screen and (max-width:480px) {
	.container-flex.pc5-tb4-sp2 .container-item {
		-ms-flex-basis: calc(50% - 10px);
		-webkit-flex-basis: calc(50% - 10px);
		flex-basis: calc(50% - 10px);
		margin: 0 5px 10px;
	}
}


.container-item .btn {
	width: 100%;
}
.product-image {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
}
.product-image img {
	width: 100%;
	height: auto;
}
.product-code {
	font-size: 10px;
	line-height: 1.7;
	color: #666;
	margin-bottom: 0;
}
.product-name {
	font-weight: bold;
	font-size: 16px;
	color: #333745;
	line-height: 1.3;
	margin-bottom: 6px;
	word-break: break-all;
}
.product-name a {
	color: #333745;
}
.product-text {
	font-size: 13px;
	color: #333745;
	line-height: 1.3;
}
.product-price {
	font-size: 25px;
	font-weight: bold;
	color: #dd0000;
	line-height: 1.6;
}
.small-text {
	font-size: 15px;
}